{% extends 'base.html.twig' %}

{% block title %}Rejestracja{% endblock %}

{% form_theme registrationForm 'form/fields.twig' %}

{% block body %}

    {{ form_start(registrationForm) }}
        <h2>Rejestracja</h2>
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Hasło'
        }) }}

        <button type="submit" class="register__button">Zarejestruj</button>
        <span class="form__redirect">Lub <a href="/">zaloguj</a></span>
    {{ form_end(registrationForm) }}
{% endblock %}
